body {
	padding-top:10px;
	background-color:#3e5036;
}
.cont{
	background-color:#efe3b1;
}
/**Menu**/
.nav{
	background-color: #efe3b1 !important;
}
.nav-pills{
	float:right !important;
}
a{
	color:#3e5036;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
    background-color: #3e5036;
    color: #efe3b1;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #3e5036;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #efe3b1;
    background-color: #3e5036;
}
/*****/
.header{
	background-color: #3e5036;
}
.custom{
margin-bottom: 20px;
}
h1{
	background-color: inherit;
    color: #970600;
    font-size: 2em;
    font-weight: normal;
    line-height: 30px;
    padding-bottom: 17px;
}
h1 span{
	background-color: inherit;
    color: #000;
    display: block;
    font-size: 24px;
    line-height: 18px;
}
h4{
	background-color: inherit;
    color: #970600;
}
.breadcrumb{
	background-color: #d3c596;
	color: #000;
	padding:15px 0 15px 0;
}
.colmd6pad{
	padding:0 10px 0 10px;
	background-color:#d3c596;
}
.panel-group{
	margin-top:10px;
}
.control-label{
	text-align: left !important;
}
p.mstext{
	margin-left: 20px;
}
.grid_2{
	width: 120px;
	float: left;
	margin-top: 20px;
}
.alpha {
    margin-left: 0;
}
.grid_3{
	width:auto;
	margin:0;
}
.g3text{
	width:45%;
	float:left;
}
.g3image{
	width:40%;
	float:right;
	clear:right;
}
div[itemprop="articleBody"] {
   margin:0 50px 50px 50px;
}
a[itemprop="url"]{
	color: #970600;
}
.blog-featured{
	margin:0 50px 50px 50px;
}
.blog{
	margin:0 50px 50px 50px;
}
.contact{
	margin:0 50px 50px 50px;
}
.footer{
	background-color: #d3c596;
/*	margin-left: -15px;*/
	padding: 10px 0 10px 0;
	border-radius: 0 0 5px 5px;
}
#footer-menu ul {
    display: inline-block;
}
.menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	border-radius: 5px;
}
.menu ul li { display: inline;}
.menu ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: #3e5036;
	background-color: #d3c596;
}
ul li a:hover{
	color: #efe3b1;;
	background-color: #3e5036;
}

.mostread,
.weblinks,
.category-module,
.syndicate-module,
ul.nav.menu,
#login-form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background:#eee;
	border:1px solid #ccc;
	padding:5px;
	margin:0px 0px 10px 0px;
}
.mostread,
.weblinks,
.category-module {
	padding:0px 0px 0px 20px;
}

.syndicate-module {
	display:block;
}
.invalid[type=text], .invalid[type=email], textarea.invalid{
	background-color:pink;
	border: 2px solid red;
}